Atualizar o plugin do Adobe Flash no Linux

Há alguns meses, o plugin do Adobe Flash continha uma vulnerabilidade grave. Segundo o último boletim de segurança, essa e outras onze vulnerabilidades foram corrigidas com a versão 10.0.32.18, liberada no último dia 30 de julho.

Depois de duas semanas, creio que maioria dos usuários já atualizou o seu plugin. Mas, para ter certeza, acesse a página que verifica as informações da sua instalação.

Uso o Ubuntu 9.04 e, curiosamente, alguns arquivos do Flash haviam sido atualizados mas o plugin, não. Se esse for o seu caso, basta baixar o arquivo .deb para Ubuntu 8.04 ou superior, através da Central de Downloads Adobe ou por esse link direto.

2 comentários sobre “Atualizar o plugin do Adobe Flash no Linux

Deixe um comentário: